# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'blue/resque/version'

Gem::Specification.new do |spec|
  spec.name          = "blue-resque"
  spec.version       = Blue::Resque::VERSION
  spec.authors       = ["Josh Sharpe"]
  spec.email         = ["josh.m.sharpe@gmail.com"]
  spec.description   = %q{A Resque plugin for the Blue deployment framework}
  spec.summary       = %q{Provides monitoring and controls for resque workers}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
